/* CSS Document */

#top {position:fixed; width:100%; height:10px; top:0; left:0; background-color:#EBEBEB; z-index:9999; border-top: 0px solid ; border-padding:12px;}
#bottom {position:fixed; width:100%; height:10px; bottom:0; left:0; background-color:#EBEBEB; z-index:9999; border-top: 0px solid ;
border-padding:12px;}
#right {position:fixed; width:10px; height:100%; bottom:0; right:0; background-color:#EBEBEB; z-index:9999;}
#left {position:fixed; width:20px; height:100%; bottom:0; left:0; background-color:#EBEBEB; z-index:99;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
	
}

.video-container iframe,  
.video-container object,  
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
} 

.video-padding {max-width:80%; margin:100px auto;}